
Radar Perfilador de Vientos UHF - Task #256

Milestone # 139 (In progress): Radar UHF en Huancayo

Construccion de losa

11/05/2015 12:04 PM - Julio Oscanoa

Status: Closed Start date: 06/29/2017

Priority: High Due date: 07/17/2017

Assignee: Danny Scipión % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1016: Viaje de analisis y reconocimiento de zona en Huancayo Closed 06/26/2017 06/28/2017

Precedes Task #1092: Mover las antenas a la losa Closed 10/16/2017 10/20/2017

History

#1 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 09/06/2016 03:18 PM - Redmine Admin

- Due date changed from 10/27/2016 to 06/20/2017

- Start date changed from 07/04/2016 to 02/23/2017

- Estimated time set to 0.00 h

#3 - 03/19/2017 07:12 PM - Juan Carlos Espinoza

- Status changed from New to Resolved

#4 - 04/26/2017 04:05 PM - Erick Bocanegra

- Assignee changed from Julio Oscanoa to Erick Bocanegra

Pruebas en Lima debieron ser validadas

Adquisición de datos de CLAIRE en Huancayo

#5 - 04/26/2017 04:24 PM - Fiorella Quino

- Start date changed from 02/23/2017 to 06/01/2017

#6 - 05/20/2017 04:28 PM - Fiorella Quino

- Subject changed from Pruebas en campo y mediciones de vientos y precipitación en Huancayo to Construccion de losa

- Due date changed from 06/20/2017 to 07/03/2017

- Assignee deleted (Erick Bocanegra)

- Start date changed from 06/01/2017 to 06/19/2017

#7 - 05/20/2017 05:02 PM - Fiorella Quino

- Status changed from Resolved to In progress

- Priority changed from Normal to High
#8 - 06/11/2017 07:02 PM - Danny Scipión

- Due date changed from 09/15/2017 to 06/29/2017

- Assignee set to Danny Scipión

- Start date changed from 09/01/2017 to 06/05/2017

#9 - 06/11/2017 07:16 PM - Juan Carlos Espinoza

- Due date changed from 06/29/2017 to 07/25/2017

- Start date changed from 06/05/2017 to 06/29/2017

- Follows Task #1016: Viaje de analisis y reconocimiento de zona en Huancayo added

#10 - 06/11/2017 07:20 PM - Danny Scipión

- Due date changed from 07/25/2017 to 07/17/2017

#11 - 08/22/2017 02:57 PM - Joaquín Verástegui

- % Done changed from 0 to 80

#12 - 08/22/2017 07:38 PM - Fiorella Quino

- % Done changed from 80 to 100

#13 - 09/04/2017 10:38 PM - Fiorella Quino

- Status changed from In progress to Resolved

#14 - 09/19/2017 03:14 PM - Juan Carlos Espinoza

- Precedes Task #1092: Mover las antenas a la losa added

#15 - 11/28/2017 09:31 PM - Fiorella Quino

- Status changed from Resolved to Closed
